Page 1 sur 1

Site incompatible sous firefox

Posté : 22 sept. 2007, 17:44
par valtem
J'ai developpé mon site sur Frontpage 2003 pour aller plus vite. Il fonctionne parfaitement sous IE mais sous FIREFOX les images sont dans une résolution moindre et les liens hypertextes ne fonctionnent pas. Depuis un moment, je cherche un moyen pour le rendre compatible mais je ne trouve pas la solution. Quelqu'un peut-il me guider et me donner une solution toujours en utilisant Frontpage 2003 ??

D'avance merci

Paulo

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.1; fr; rv:1.8.1.7) Gecko/20070914 Firefox/2.0.0.7

Re: Site incompatible sous firefox

Posté : 22 sept. 2007, 18:17
par jpbardiau
valtem a écrit :Quelqu'un peut-il me guider et me donner une solution toujours en utilisant Frontpage 2003 ??
Toujours en utilisant frontpage, aucune solution, cet éditeur produit un très mauvais code qui ne peut être lu correctement que par ie. Essaye plutôt KompoZer

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; wa; rv:1.8.1.7) Gecko/20070914 Firefox/2.0.0.7

Re: Site incompatible sous firefox

Posté : 22 sept. 2007, 18:36
par nico@nc
Bonjour,
valtem a écrit :Quelqu'un peut-il me guider et me donner une solution toujours en utilisant Frontpage 2003 ??
Ça risque d'être dur sur un forum d'aide des utilisateurs d'applications à base du moteur gecko.

Donne tout de même l'adresse du site, ça peut aider.

Posté : 22 sept. 2007, 18:39
par calimo
Je ne pense pas qu'il y ait besoin de l'adresse pour savoir que FrontPage produit 2 versions du site, un codé spécialement pour IE, l'autre une version dégradée pour tous les navigateurs.

Il parait qu'il y a une option "Compatibilité" ou je ne sais trop quoi à cocher quelque part, mais ça ne fera au mieux qu'un rendu "moins pire". :?

Il faut rappeler que Microsoft a renié FrontPage et qu'il n'est plus présent dans les dernières versions de MS Office... ça veut tout dire ! :wink:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.6) Gecko/20061201 Firemarsupilami Firefox/2.0.0.6 (Ubuntu-feisty)